{
  "block.thismatters.organic_matter_compressor": "Компрессор органической материи",
  "itemGroup.thismatters": "This Matters",
  "thismatters.container.organic_matter_compressor": "Компрессор органической материи",
  "thismatters.gui.jei.category.organic_matter_compressing": "Компрессор органической материи",
  "thismatters.gui.jei.compressing.matter": "<Материя>",
  "thismatters.gui.jei.compressing.matter_amount": "Производит %s материи",
  "thismatters.organic_matter_compressor.not_low_enough": "Давление слишком низкое, попробуйте установить блок глубже"
}